--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns ruby code that will invoke the hook. It checks the arity of the hook method and passes arguments accordingly.
full_name: Extlib::Hook::ClassMethods#inline_call
is_singleton: false
name: inline_call
params: (method_info, scope)
visibility: public
